[Desktop Entry]
Encoding=UTF-8
Name=Rogue-like Games
Name[af]=Rogue-like speletjies
Name[ar]=ألعاب شبه Rogue
Name[az]=Rogue oxşarı Oyunlar
Name[bs]=Rogue-like igre
Name[cs]=Hry podobné Rogue
Name[da]=Rogue-lignende spil
Name[de]=Rogue-Spiel
Name[eo]=Friponludoj
Name[es]=Juegos tipo Rogue
Name[et]=Rogue stiilis mängud
Name[fi]=Rogue-tyyliset pelit
Name[fr]=Jeux à la Rogue
Name[he]=משחקים נוסח Rogue
Name[hu]=Rogue-szerű játékok
Name[is]=Bófaleikir
Name[it]=Giochi in stile Rogue
Name[ja]=Rogueライクなゲーム
Name[lt]=Išdykėlio tipo žaidimai
Name[lv]=Rogue-līdzīgas Spēles
Name[mt]=Logħob bħal Rogue
Name[nb]=Rogue-aktige spill
Name[nl]=Rogue-achtige spellen
Name[nn]=Rogue-aktige spel
Name[pl]=Gry z rodziny Rogue
Name[pt]=Jogos tipo Rogue
Name[pt_BR]=Jogos parecidos com Rogue
Name[ro]=Jocuri violente
Name[ru]=Монстрики
Name[sk]=Hry podobné Rogue
Name[sl]=Igre kot Rogue
Name[sv]=Spel som liknar Rogue
Name[th]=เกมส์คล้าย Rogue
Name[tr]=Rogue benzeri oyunlar
Name[uk]=Ігри на кшалт Rogue
Name[ven]=U fhura-sa Mitambo
Name[vi]=Trò chơi giống Rogue
Name[xh]=Imidlalo efana ne Rogue
Name[xx]=xx
Name[zh_CN]=类似浪人的游戏
Name[zu]=Rogue-enjengezemidlalo
